{
  "name": "chat-server",
  "version": "1.0.0",
  "description": "",
  "main": "App.js",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "nodemon": "^2.0.4",
    "socket.io": "^2.3.0"
  },
  "devDependencies": {},
  "scripts": {
    "start": "node App.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
